"Cover" = "Pochette";
"Title Page" = "Frontispice";
"Chapter" = "Chapitre";
"Part" = "Partie";
"Volume" = "Volume";
"Table of Contents" = "Table des matières";
"Contents" = "Table des matières";

"Translated by" = "Traduction par";

"Copyright" = "Mentions légales";
"Dedication" = "Dédicace";
"Epigraph" = "Épigraphe";
"Prologue" = "Prologue";
"Preface" = "Préface";
"Foreword" = "Avant-propos";
"Introduction" = "Introduction";
"Epilogue" = "Épilogue";
"Afterword" = "Conclusion";
"Notes" = "Notes";
"Bibliography" = "Bibliographie";
"Acknowledgments" = "Remerciements";
"About the Author" = "À propos de l’auteur";

"Also By" = "Du même auteur";
"Blurbs" = "Éloges";
"Praise for %@" = "Éloges pour %@";

"Uncategorized" = "Sans catégorie";
"Untitled" = "Sans titre";

"My Book" = "Mon livre";
"Formatted with Vellum" = "Formaté avec Vellum";

/* Generally, a book is referred to using "livre"
 * When referring to a book within a series, though, the common term is "Tome"
 */
"Book" = "Livre";
"book-within-series" = "Tome";


